AIMP Forum

English pages => Plugins / Addons => Topic started by: stef on August 23, 2019, 18:14:51

Title: aimp + enancher 0.17
Post by: stef on August 23, 2019, 18:14:51
Hey is there any chance that Winamp dsp enancher 0.17 to work on any version of aimp player  in 5.1 ?  I was using for years aimp2+enancher 0.17 with a creative sound card..  but i change my pc and now with onboard Realtek with ROG Strix's SupremeFX  driver is not working only the 2 front speaker and subwoofer.. and with newer aimp3-4 player with enancher 0.17  on 5.1,sound is Stuttering/Crackling